  body {
    background-color:rgb(61,61,61);
    font-family:Helvetica;
     color:aliceblue;
    border-radius:20px;
    padding:20px;
  }

  #Header {
    background-color:rgb(75,75,75);
    border-radius:10px;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
  }

  #GContents {
    background-color:rgb(67,67,67);
    border:rgb(75,75,75) 10px;
    color:antiquewhite;
    font-size:15px;
    border-radius:8px;
    padding-left:10px;
    padding-right:10px;
    padding-top:2px;
    padding-bottom:2px;
  }

  #Footer {
    position:fixed;
    bottom:0px;
  }